<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [getMemberNames](./bitburner.gang.getmembernames.md)

## Gang.getMemberNames() method

List all gang members.

**Signature:**

```typescript
getMemberNames(): string[];
```
**Returns:**

string\[\]

Names of all Gang members.

## Remarks

RAM cost: 1 GB

Get the names of all Gang members

